<libosinfo version="0.0.1">
  <platform id="http://xen.org/xen/4.1.0">
    <short-id>xen-4.1.0</short-id>
    <_name>Xen 4.1.0</_name>
    <_vendor>Citrix Systems, Inc.</_vendor>
    <version>4.1.0</version>
    <upgrades id="http://xen.org/xen/4.0.1"/>
  </platform>
</libosinfo>
